id=Schlößelnommer
name=däm Metmaacher sing Name
password=Paßwoot
password1=neu Paßwoot
password2=et Paßwoot norr_ens
comment=Aanmärkonge
shell=däm Metmaacher sing Shell
userid=däm Metmaacher sing Nommer 
homedir=et Heimatverzeischneß
pac=Pakät
quota_softlimit=de Warnjränz vum Speischerplaz <1> MB
quota_hardlimit=de haade Bovverjränz vum Speischerplaz <1> MB
moduletitle=Metmaacher em Bedriefßsüßteem
moduleicon=../runo/icons/16/users.png
new=ene Metmaacher aalääje
update=ene Metmaacher verändere